// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		0DE69A2C26A5C6C316BCDB04 /* Pods_ashal.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8532A44632954C80C049551C /* Pods_ashal.framework */; };
		D91C87D61EB60AE600E2E23C /* RegisterVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D91C87D51EB60AE600E2E23C /* RegisterVC.swift */; };
		D923FB0C1EB0E90900D26930 /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = D923FB0B1EB0E90900D26930 /* GoogleService-Info.plist */; };
		D92996681E87F4A100CBE128 /* DroidKufi-Regular.otf in Resources */ = {isa = PBXBuildFile; fileRef = D92996671E87F43B00CBE128 /* DroidKufi-Regular.otf */; };
		D945B45A1EBF22DE009CC807 /* LoginVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D945B4591EBF22DE009CC807 /* LoginVC.swift */; };
		D945B45C1EBF31CD009CC807 /* ApiToken.swift in Sources */ = {isa = PBXBuildFile; fileRef = D945B45B1EBF31CD009CC807 /* ApiToken.swift */; };
		D95F98DF1E967AE500F4BF54 /* RestaurantElectricVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D95F98DE1E967AE500F4BF54 /* RestaurantElectricVC.swift */; };
		D95F98E11E96876300F4BF54 /* RestaurantWaterVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D95F98E01E96876300F4BF54 /* RestaurantWaterVC.swift */; };
		D95F98E31E96915200F4BF54 /* CarWashVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D95F98E21E96915200F4BF54 /* CarWashVC.swift */; };
		D97B3C3D1E93AF19004838AA /* HomeElectricVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D97B3C3C1E93AF19004838AA /* HomeElectricVC.swift */; };
		D97B3C3F1E93CCB7004838AA /* RestaurantCleanVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D97B3C3E1E93CCB7004838AA /* RestaurantCleanVC.swift */; };
		D985818D1EA769D000EF90B1 /* ContractVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D985818C1EA769D000EF90B1 /* ContractVC.swift */; };
		D9865BBF1E9CD2A6002E7352 /* HomeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D9865BBE1E9CD2A6002E7352 /* HomeVC.swift */; };
		D989F2151E9950D5006D3478 /* ProviderCarpetVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D989F2141E9950D5006D3478 /* ProviderCarpetVC.swift */; };
		D989F2171E9959A0006D3478 /* ProviderConditioner.swift in Sources */ = {isa = PBXBuildFile; fileRef = D989F2161E9959A0006D3478 /* ProviderConditioner.swift */; };
		D989F2191E997EAF006D3478 /* ProviderElectricVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D989F2181E997EAF006D3478 /* ProviderElectricVC.swift */; };
		D98CC6621E9A62BF004BB972 /* ProviderCarWashVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D98CC6611E9A62BF004BB972 /* ProviderCarWashVC.swift */; };
		D98CC6641E9A6312004BB972 /* ProviderRestaurantCleanVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D98CC6631E9A6312004BB972 /* ProviderRestaurantCleanVC.swift */; };
		D98CC6661E9A6342004BB972 /* ProviderRestaurantElectricVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D98CC6651E9A6342004BB972 /* ProviderRestaurantElectricVC.swift */; };
		D98CC6681E9A63DB004BB972 /* ProviderRestaurantWaterVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D98CC6671E9A63DB004BB972 /* ProviderRestaurantWaterVC.swift */; };
		D98CC66B1E9A6560004BB972 /* ProviderWaterVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D98CC66A1E9A6560004BB972 /* ProviderWaterVC.swift */; };
		D99465601E9285A7009230ED /* HomWaterVCViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D994655F1E9285A7009230ED /* HomWaterVCViewController.swift */; };
		D99B55A51E7683DF00508707 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = D99B55A41E7683DF00508707 /* AppDelegate.swift */; };
		D99B55A71E7683DF00508707 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D99B55A61E7683DF00508707 /* ViewController.swift */; };
		D99B55AA1E7683DF00508707 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = D99B55A81E7683DF00508707 /* Main.storyboard */; };
		D99B55AC1E7683DF00508707 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = D99B55AB1E7683DF00508707 /* Assets.xcassets */; };
		D99B55AF1E7683DF00508707 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = D99B55AD1E7683DF00508707 /* LaunchScreen.storyboard */; };
		D9BE446C1EA8AE9600DCB385 /* AboutUsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D9BE446B1EA8AE9600DCB385 /* AboutUsVC.swift */; };
		D9D66C901E8914480094EEAA /* ConditionerVc.swift in Sources */ = {isa = PBXBuildFile; fileRef = D9D66C8F1E8914480094EEAA /* ConditionerVc.swift */; };
		D9D66C941E89307B0094EEAA /* DatesPickerViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D9D66C931E89307B0094EEAA /* DatesPickerViewController.swift */; };
		D9D66C961E893E120094EEAA /* TimePickerVc.swift in Sources */ = {isa = PBXBuildFile; fileRef = D9D66C951E893E120094EEAA /* TimePickerVc.swift */; };
		D9DB3BC31EBE1CD900A2E5E4 /* AdSupport.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D9DB3BC21EBE1CD900A2E5E4 /* AdSupport.framework */; };
		D9FEC0611E8A78AE000437CA /* CarpetVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D9FEC0601E8A78AE000437CA /* CarpetVC.swift */; };
		D9FEC0641E8A82DC000437CA /* Constatnts.swift in Sources */ = {isa = PBXBuildFile; fileRef = D9FEC0631E8A82DC000437CA /* Constatnts.swift */; };
		D9FEC0661E8A8B9B000437CA /* ApiMethods.swift in Sources */ = {isa = PBXBuildFile; fileRef = D9FEC0651E8A8B9B000437CA /* ApiMethods.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		4C33507C36AF1B4423C998BF /* Pods-ashal.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ashal.debug.xcconfig"; path = "Pods/Target Support Files/Pods-ashal/Pods-ashal.debug.xcconfig"; sourceTree = "<group>"; };
		8532A44632954C80C049551C /* Pods_ashal.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_ashal.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		D7FE9CC163B02BDD3587FD05 /* Pods-ashal.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ashal.release.xcconfig"; path = "Pods/Target Support Files/Pods-ashal/Pods-ashal.release.xcconfig"; sourceTree = "<group>"; };
		D91C87D51EB60AE600E2E23C /* RegisterVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RegisterVC.swift; sourceTree = "<group>"; };
		D923FB0B1EB0E90900D26930 /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
		D92996671E87F43B00CBE128 /* DroidKufi-Regular.otf */ = {isa = PBXFileReference; lastKnownFileType = file; name = "DroidKufi-Regular.otf"; path = "../../../../Downloads/DroidKufi-Regular.otf"; sourceTree = "<group>"; };
		D945B4591EBF22DE009CC807 /* LoginVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LoginVC.swift; sourceTree = "<group>"; };
		D945B45B1EBF31CD009CC807 /* ApiToken.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ApiToken.swift; sourceTree = "<group>"; wrapsLines = 0; };
		D95F98DE1E967AE500F4BF54 /* RestaurantElectricVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RestaurantElectricVC.swift; sourceTree = "<group>"; };
		D95F98E01E96876300F4BF54 /* RestaurantWaterVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RestaurantWaterVC.swift; sourceTree = "<group>"; };
		D95F98E21E96915200F4BF54 /* CarWashVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CarWashVC.swift; sourceTree = "<group>"; };
		D97B3C3C1E93AF19004838AA /* HomeElectricVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HomeElectricVC.swift; sourceTree = "<group>"; };
		D97B3C3E1E93CCB7004838AA /* RestaurantCleanVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RestaurantCleanVC.swift; sourceTree = "<group>"; };
		D985818C1EA769D000EF90B1 /* ContractVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ContractVC.swift; sourceTree = "<group>"; };
		D9865BBE1E9CD2A6002E7352 /* HomeVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HomeVC.swift; sourceTree = "<group>"; };
		D989F2141E9950D5006D3478 /* ProviderCarpetVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ProviderCarpetVC.swift; sourceTree = "<group>"; };
		D989F2161E9959A0006D3478 /* ProviderConditioner.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ProviderConditioner.swift; sourceTree = "<group>"; };
		D989F2181E997EAF006D3478 /* ProviderElectricVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ProviderElectricVC.swift; sourceTree = "<group>"; };
		D98CC6611E9A62BF004BB972 /* ProviderCarWashVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ProviderCarWashVC.swift; sourceTree = "<group>"; };
		D98CC6631E9A6312004BB972 /* ProviderRestaurantCleanVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ProviderRestaurantCleanVC.swift; sourceTree = "<group>"; };
		D98CC6651E9A6342004BB972 /* ProviderRestaurantElectricVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ProviderRestaurantElectricVC.swift; sourceTree = "<group>"; };
		D98CC6671E9A63DB004BB972 /* ProviderRestaurantWaterVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ProviderRestaurantWaterVC.swift; sourceTree = "<group>"; };
		D98CC66A1E9A6560004BB972 /* ProviderWaterVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ProviderWaterVC.swift; sourceTree = "<group>"; };
		D994655F1E9285A7009230ED /* HomWaterVCViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HomWaterVCViewController.swift; sourceTree = "<group>"; };
		D99B55A11E7683DF00508707 /* ashal.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ashal.app; sourceTree = BUILT_PRODUCTS_DIR; };
		D99B55A41E7683DF00508707 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		D99B55A61E7683DF00508707 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		D99B55A91E7683DF00508707 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		D99B55AB1E7683DF00508707 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		D99B55AE1E7683DF00508707 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		D99B55B01E7683DF00508707 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		D9BE446B1EA8AE9600DCB385 /* AboutUsVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AboutUsVC.swift; sourceTree = "<group>"; };
		D9CD24AD1EAF5DEE009EE63E /* ashal.entitlements */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.entitlements; path = ashal.entitlements; sourceTree = "<group>"; };
		D9D66C8F1E8914480094EEAA /* ConditionerVc.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ConditionerVc.swift; sourceTree = "<group>"; };
		D9D66C931E89307B0094EEAA /* DatesPickerViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DatesPickerViewController.swift; sourceTree = "<group>"; };
		D9D66C951E893E120094EEAA /* TimePickerVc.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TimePickerVc.swift; sourceTree = "<group>"; };
		D9DB3BC21EBE1CD900A2E5E4 /* AdSupport.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AdSupport.framework; path = System/Library/Frameworks/AdSupport.framework; sourceTree = SDKROOT; };
		D9FEC0601E8A78AE000437CA /* CarpetVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CarpetVC.swift; sourceTree = "<group>"; };
		D9FEC0631E8A82DC000437CA /* Constatnts.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Constatnts.swift; sourceTree = "<group>"; };
		D9FEC0651E8A8B9B000437CA /* ApiMethods.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ApiMethods.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		D99B559E1E7683DE00508707 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D9DB3BC31EBE1CD900A2E5E4 /* AdSupport.framework in Frameworks */,
				0DE69A2C26A5C6C316BCDB04 /* Pods_ashal.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		48BF4CD9477FDCC8F1340390 /* Pods */ = {
			isa = PBXGroup;
			children = (
				4C33507C36AF1B4423C998BF /* Pods-ashal.debug.xcconfig */,
				D7FE9CC163B02BDD3587FD05 /* Pods-ashal.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		94902C516319BCE0FB1A0366 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				D9DB3BC21EBE1CD900A2E5E4 /* AdSupport.framework */,
				8532A44632954C80C049551C /* Pods_ashal.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		D92996641E87F36400CBE128 /* Support */ = {
			isa = PBXGroup;
			children = (
				D92996671E87F43B00CBE128 /* DroidKufi-Regular.otf */,
				D9D66C931E89307B0094EEAA /* DatesPickerViewController.swift */,
				D9D66C951E893E120094EEAA /* TimePickerVc.swift */,
			);
			name = Support;
			sourceTree = "<group>";
		};
		D985818B1EA769B400EF90B1 /* Pages */ = {
			isa = PBXGroup;
			children = (
				D985818C1EA769D000EF90B1 /* ContractVC.swift */,
				D9BE446B1EA8AE9600DCB385 /* AboutUsVC.swift */,
			);
			name = Pages;
			sourceTree = "<group>";
		};
		D989F2131E9950B5006D3478 /* Provider */ = {
			isa = PBXGroup;
			children = (
				D989F2141E9950D5006D3478 /* ProviderCarpetVC.swift */,
				D989F2161E9959A0006D3478 /* ProviderConditioner.swift */,
				D989F2181E997EAF006D3478 /* ProviderElectricVC.swift */,
				D98CC6611E9A62BF004BB972 /* ProviderCarWashVC.swift */,
				D98CC6631E9A6312004BB972 /* ProviderRestaurantCleanVC.swift */,
				D98CC6651E9A6342004BB972 /* ProviderRestaurantElectricVC.swift */,
				D98CC6671E9A63DB004BB972 /* ProviderRestaurantWaterVC.swift */,
				D98CC66A1E9A6560004BB972 /* ProviderWaterVC.swift */,
			);
			name = Provider;
			sourceTree = "<group>";
		};
		D99B55981E7683DE00508707 = {
			isa = PBXGroup;
			children = (
				D99B55A31E7683DF00508707 /* ashal */,
				D99B55A21E7683DF00508707 /* Products */,
				48BF4CD9477FDCC8F1340390 /* Pods */,
				94902C516319BCE0FB1A0366 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		D99B55A21E7683DF00508707 /* Products */ = {
			isa = PBXGroup;
			children = (
				D99B55A11E7683DF00508707 /* ashal.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		D99B55A31E7683DF00508707 /* ashal */ = {
			isa = PBXGroup;
			children = (
				D9CD24AD1EAF5DEE009EE63E /* ashal.entitlements */,
				D9C6E6661E9B799500C55D28 /* ProviderModels */,
				D9FEC0621E8A82BF000437CA /* API */,
				D9D66C8E1E89141F0094EEAA /* Controllers */,
				D92996641E87F36400CBE128 /* Support */,
				D99B55A41E7683DF00508707 /* AppDelegate.swift */,
				D99B55A61E7683DF00508707 /* ViewController.swift */,
				D99B55A81E7683DF00508707 /* Main.storyboard */,
				D99B55AB1E7683DF00508707 /* Assets.xcassets */,
				D99B55AD1E7683DF00508707 /* LaunchScreen.storyboard */,
				D99B55B01E7683DF00508707 /* Info.plist */,
				D9865BBE1E9CD2A6002E7352 /* HomeVC.swift */,
				D923FB0B1EB0E90900D26930 /* GoogleService-Info.plist */,
			);
			path = ashal;
			sourceTree = "<group>";
		};
		D9C6E6661E9B799500C55D28 /* ProviderModels */ = {
			isa = PBXGroup;
			children = (
			);
			name = ProviderModels;
			sourceTree = "<group>";
		};
		D9D66C8E1E89141F0094EEAA /* Controllers */ = {
			isa = PBXGroup;
			children = (
				D985818B1EA769B400EF90B1 /* Pages */,
				D989F2131E9950B5006D3478 /* Provider */,
				D9D66C8F1E8914480094EEAA /* ConditionerVc.swift */,
				D9FEC0601E8A78AE000437CA /* CarpetVC.swift */,
				D994655F1E9285A7009230ED /* HomWaterVCViewController.swift */,
				D97B3C3C1E93AF19004838AA /* HomeElectricVC.swift */,
				D97B3C3E1E93CCB7004838AA /* RestaurantCleanVC.swift */,
				D95F98DE1E967AE500F4BF54 /* RestaurantElectricVC.swift */,
				D95F98E01E96876300F4BF54 /* RestaurantWaterVC.swift */,
				D95F98E21E96915200F4BF54 /* CarWashVC.swift */,
				D91C87D51EB60AE600E2E23C /* RegisterVC.swift */,
				D945B4591EBF22DE009CC807 /* LoginVC.swift */,
			);
			name = Controllers;
			sourceTree = "<group>";
		};
		D9FEC0621E8A82BF000437CA /* API */ = {
			isa = PBXGroup;
			children = (
				D9FEC0631E8A82DC000437CA /* Constatnts.swift */,
				D9FEC0651E8A8B9B000437CA /* ApiMethods.swift */,
				D945B45B1EBF31CD009CC807 /* ApiToken.swift */,
			);
			name = API;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		D99B55A01E7683DE00508707 /* ashal */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D99B55B31E7683DF00508707 /* Build configuration list for PBXNativeTarget "ashal" */;
			buildPhases = (
				ED3DB18C1420B5009F8F22A8 /* [CP] Check Pods Manifest.lock */,
				D99B559D1E7683DE00508707 /* Sources */,
				D99B559E1E7683DE00508707 /* Frameworks */,
				D99B559F1E7683DE00508707 /* Resources */,
				0856D0589D28E39CD71A8CA7 /* [CP] Embed Pods Frameworks */,
				C0BC1966A4459DBC7E8F5984 /* [CP] Copy Pods Resources */,
				D923FB081EB0C49200D26930 /* ShellScript */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ashal;
			productName = ashal;
			productReference = D99B55A11E7683DF00508707 /* ashal.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		D99B55991E7683DE00508707 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0820;
				LastUpgradeCheck = 0820;
				ORGANIZATIONNAME = MOHAMED;
				TargetAttributes = {
					D99B55A01E7683DE00508707 = {
						CreatedOnToolsVersion = 8.2.1;
						DevelopmentTeam = 27H5E56672;
						ProvisioningStyle = Automatic;
						SystemCapabilities = {
							com.apple.Keychain = {
								enabled = 1;
							};
						};
					};
				};
			};
			buildConfigurationList = D99B559C1E7683DE00508707 /* Build configuration list for PBXProject "ashal" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = D99B55981E7683DE00508707;
			productRefGroup = D99B55A21E7683DF00508707 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				D99B55A01E7683DE00508707 /* ashal */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		D99B559F1E7683DE00508707 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D92996681E87F4A100CBE128 /* DroidKufi-Regular.otf in Resources */,
				D99B55AF1E7683DF00508707 /* LaunchScreen.storyboard in Resources */,
				D923FB0C1EB0E90900D26930 /* GoogleService-Info.plist in Resources */,
				D99B55AC1E7683DF00508707 /* Assets.xcassets in Resources */,
				D99B55AA1E7683DF00508707 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		0856D0589D28E39CD71A8CA7 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-ashal/Pods-ashal-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		C0BC1966A4459DBC7E8F5984 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-ashal/Pods-ashal-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		D923FB081EB0C49200D26930 /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Fabric/run\" 699054c78e416ef5ebc9c7ece33628f356ff9623 683d232eed2eb95e4f9b4c69bd3f1a0a37bfc9e05aef03eb7536549072c883b6";
		};
		ED3DB18C1420B5009F8F22A8 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		D99B559D1E7683DE00508707 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D9D66C961E893E120094EEAA /* TimePickerVc.swift in Sources */,
				D98CC6681E9A63DB004BB972 /* ProviderRestaurantWaterVC.swift in Sources */,
				D985818D1EA769D000EF90B1 /* ContractVC.swift in Sources */,
				D9FEC0661E8A8B9B000437CA /* ApiMethods.swift in Sources */,
				D95F98DF1E967AE500F4BF54 /* RestaurantElectricVC.swift in Sources */,
				D95F98E11E96876300F4BF54 /* RestaurantWaterVC.swift in Sources */,
				D9D66C941E89307B0094EEAA /* DatesPickerViewController.swift in Sources */,
				D98CC6621E9A62BF004BB972 /* ProviderCarWashVC.swift in Sources */,
				D98CC66B1E9A6560004BB972 /* ProviderWaterVC.swift in Sources */,
				D99B55A71E7683DF00508707 /* ViewController.swift in Sources */,
				D95F98E31E96915200F4BF54 /* CarWashVC.swift in Sources */,
				D9D66C901E8914480094EEAA /* ConditionerVc.swift in Sources */,
				D98CC6661E9A6342004BB972 /* ProviderRestaurantElectricVC.swift in Sources */,
				D97B3C3F1E93CCB7004838AA /* RestaurantCleanVC.swift in Sources */,
				D9BE446C1EA8AE9600DCB385 /* AboutUsVC.swift in Sources */,
				D9865BBF1E9CD2A6002E7352 /* HomeVC.swift in Sources */,
				D97B3C3D1E93AF19004838AA /* HomeElectricVC.swift in Sources */,
				D99B55A51E7683DF00508707 /* AppDelegate.swift in Sources */,
				D989F2191E997EAF006D3478 /* ProviderElectricVC.swift in Sources */,
				D98CC6641E9A6312004BB972 /* ProviderRestaurantCleanVC.swift in Sources */,
				D99465601E9285A7009230ED /* HomWaterVCViewController.swift in Sources */,
				D9FEC0641E8A82DC000437CA /* Constatnts.swift in Sources */,
				D989F2171E9959A0006D3478 /* ProviderConditioner.swift in Sources */,
				D945B45A1EBF22DE009CC807 /* LoginVC.swift in Sources */,
				D945B45C1EBF31CD009CC807 /* ApiToken.swift in Sources */,
				D9FEC0611E8A78AE000437CA /* CarpetVC.swift in Sources */,
				D989F2151E9950D5006D3478 /* ProviderCarpetVC.swift in Sources */,
				D91C87D61EB60AE600E2E23C /* RegisterVC.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		D99B55A81E7683DF00508707 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				D99B55A91E7683DF00508707 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		D99B55AD1E7683DF00508707 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				D99B55AE1E7683DF00508707 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		D99B55B11E7683DF00508707 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		D99B55B21E7683DF00508707 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		D99B55B41E7683DF00508707 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 4C33507C36AF1B4423C998BF /* Pods-ashal.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = ashal/ashal.entitlements;
				DEVELOPMENT_TEAM = 27H5E56672;
				INFOPLIST_FILE = ashal/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.kamatcho.ashal;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SCAN_ALL_SOURCE_FILES_FOR_INCLUDES = NO;
				SWIFT_VERSION = 3.0;
			};
			name = Debug;
		};
		D99B55B51E7683DF00508707 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = D7FE9CC163B02BDD3587FD05 /* Pods-ashal.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = ashal/ashal.entitlements;
				DEVELOPMENT_TEAM = 27H5E56672;
				INFOPLIST_FILE = ashal/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.kamatcho.ashal;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SCAN_ALL_SOURCE_FILES_FOR_INCLUDES = NO;
				SWIFT_VERSION = 3.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		D99B559C1E7683DE00508707 /* Build configuration list for PBXProject "ashal" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D99B55B11E7683DF00508707 /* Debug */,
				D99B55B21E7683DF00508707 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D99B55B31E7683DF00508707 /* Build configuration list for PBXNativeTarget "ashal" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D99B55B41E7683DF00508707 /* Debug */,
				D99B55B51E7683DF00508707 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = D99B55991E7683DE00508707 /* Project object */;
}
